lernstick-menu-xdg-exam (45) lernstick-9; urgency=medium

  * [b105f1] use hidden folder for screenshots

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 08 Jun 2019 11:05:19 +0200

lernstick-menu-xdg-exam (44) lernstick-9; urgency=medium

  * [1923cf] store screenshots in backup source directory

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 29 Apr 2019 13:57:26 +0200

lernstick-menu-xdg-exam (43) lernstick-9; urgency=medium

  * [a31f35] disabled timeout for lernstick-final-backup service
  * [66d716] use file locking, fixed indentation

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 08 Mar 2019 23:18:04 +0100

lernstick-menu-xdg-exam (42) lernstick-9; urgency=medium

  * [62aee0] made call to wmctrl more robust against runtime effects

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 02 Mar 2019 18:39:15 +0100

lernstick-menu-xdg-exam (41) lernstick-9; urgency=medium

  * [868636] add "always on top" property to info dialogs in lernstick_autostart

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 02 Mar 2019 16:59:06 +0100

lernstick-menu-xdg-exam (40) lernstick-9; urgency=medium

  * [ac01cb] use postfix "old" instead of "broken"
             (because most of the times it is not really broken)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 07 Feb 2019 11:04:11 +0100

lernstick-menu-xdg-exam (39) lernstick-9; urgency=medium

  * [840c52] fixed packaging
  * [11c2b4] removed keyboard selector update (moved to lernstick-config package)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 07 Dec 2018 23:11:28 +0100

lernstick-menu-xdg-exam (38) lernstick-9; urgency=medium

  * [6df9c3] even more gettext fixes

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 07 Dec 2018 22:58:30 +0100

lernstick-menu-xdg-exam (37) lernstick-9; urgency=medium

  * [29b7ab] some gettext fixes

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 26 Nov 2018 00:10:23 +0100

lernstick-menu-xdg-exam (36) lernstick-9; urgency=medium

  * [d2e455] equivalent path and unmounting for partition backup

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 25 Nov 2018 23:32:45 +0100

lernstick-menu-xdg-exam (35) lernstick-9; urgency=medium

  * [413dfd] don't format exchange partition if it is user accessible

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 22 Nov 2018 10:38:03 +0100

lernstick-menu-xdg-exam (34) lernstick-9; urgency=medium

  * [179643] reformat exchange partition as last fallback strategy

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 21 Nov 2018 20:38:08 +0100

lernstick-menu-xdg-exam (33) lernstick-9; urgency=medium

  * [2742db] also use ShowPasswordDialog field in /etc/lernstickWelcome to
             detect password changes via lernstickwelcome

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 13 Oct 2018 14:53:29 +0200

lernstick-menu-xdg-exam (32) lernstick-9; urgency=medium

  * [79f0d5] added rdiff-backup to dependencies

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 12 May 2018 14:01:55 +0200

lernstick-menu-xdg-exam (31) lernstick-9; urgency=medium

  * [49fb06] fixed packaging (again...)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 14 Mar 2018 15:32:46 +0100

lernstick-menu-xdg-exam (30) lernstick-9; urgency=medium

  * [0efe93] fixed rules file

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 14 Mar 2018 14:08:27 +0100

lernstick-menu-xdg-exam (29) lernstick-9; urgency=medium

  * [5604a7] enable lernstick-final-backup.service during installation

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 14 Mar 2018 11:26:20 +0100

lernstick-menu-xdg-exam (28) lernstick-9; urgency=medium

  [ chaoos ]
  * [6452d5] removed annoying sound when performing a screenshot

  [ Ronny Standtke ]
  * [0f2c8b] fixed spelling in comment
  * [b6ca3c] huge cleanup for KDE, LXDE, MATE and Xfce
  * [d6107c] replaced sourcing of config file (doesn't work with properties
    that have whitespaces) with hash table

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 15 Feb 2018 22:45:25 +0100

lernstick-menu-xdg-exam (27) lernstick-9; urgency=medium

  * [965ae9] disabled timout calculation
    (breaks when system time gets updated during backup run)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 21 Dec 2017 11:26:27 +0100

lernstick-menu-xdg-exam (26) lernstick-9; urgency=medium

  * [0e5d32] completed password logic in virtualization detection

 -- Ronny Standtke <ronny.standtke@gmx.net>  Fri, 08 Dec 2017 16:18:22 +0100

lernstick-menu-xdg-exam (25) lernstick-9; urgency=medium

  * [31256c] adapted icon paths to Debian 9
  * [4ea2f9] use new dlcopy.user script in lernstick_autostart

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 06 Dec 2017 17:36:06 +0100

lernstick-menu-xdg-exam (24) lernstick-9; urgency=medium

  * [e3d404] use kdialog also in other desktop environments as zenity is broken
             again
  * [cf7674] added dependencies for kdialog and zenity

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 18 Oct 2017 10:38:25 +0200

lernstick-menu-xdg-exam (23) lernstick-8; urgency=medium

  * [2e6590] fixed live-auto-upgrades.service (for real)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 09 Mar 2017 15:45:35 +0100

lernstick-menu-xdg-exam (22) lernstick-8; urgency=medium

  * [b113bc] Changed screenshot images to jpeg and compressed them with imagemagick
  * [133e87] fixed live-auto-upgrades service file

 -- Ronny Standtke <ronny.standtke@gmx.net>  Thu, 09 Mar 2017 12:33:55 +0100

lernstick-menu-xdg-exam (21) lernstick-8; urgency=medium

  * [7b5eaf] fixed GNOME keyboard changes in autostart script

 -- Ronny Standtke <ronny.standtke@gmx.net>  Tue, 22 Nov 2016 22:39:32 +0100

lernstick-menu-xdg-exam (20) lernstick-8; urgency=medium

  * [aee071] added systemd service to disable auto upgrades when no persistent
     storage media is found
  * [d4d32d] removed disabling auto-upgrades from xdg-autostart file
  * [53f4ef] fixed debian rules to install systemd service files

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 06 Jul 2016 19:29:07 +0200

lernstick-menu-xdg-exam (19) lernstick-8; urgency=medium

  * [f730fd] disable software upgrades when data partition is not writable
  * [b36898] call pkexec directly because gtk-launch fails starting the new
    desktop files with the error message "Refusing to render service to dead
    parents."
  * [50bfaa] no longer show info about empty password (no longer needed after
    switching to pkexec)
  * [09b879] updated dependencies

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 12 Jun 2016 17:30:40 +0200

lernstick-menu-xdg-exam (18) lernstick-8; urgency=medium

  * [973662] skip virtualization detection as long as the password is not set

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 12 Jun 2016 14:45:17 +0200

lernstick-menu-xdg-exam (17) lernstick-8; urgency=medium

  * [9790a3] fixed dconf call

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 12 Jun 2016 14:28:58 +0200

lernstick-menu-xdg-exam (16) lernstick-8; urgency=medium

  * [0add66] added xdotool to dependencies
  * [8e6928] added imagemagick and systemd to dependencies

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 12 Jun 2016 14:08:47 +0200

lernstick-menu-xdg-exam (15) lernstick-8; urgency=medium

  * [78650f] added virtualization detection

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sat, 11 Jun 2016 21:51:58 +0200

lernstick-menu-xdg-exam (14) lernstick-8; urgency=medium

  * [95ed44] don't fail if no backup device is found (backup to other directory without exchange partition is ok)

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Fri, 11 Mar 2016 13:31:05 +0100

lernstick-menu-xdg-exam (13) lernstick-8; urgency=medium

  * [af4c6b] some fixes to file system checking and fallback stragegy in lernstick_backup

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Mon, 29 Feb 2016 08:29:56 +0100

lernstick-menu-xdg-exam (12) lernstick-8; urgency=medium

  * [a2a8b9] updated German mo files

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 28 Feb 2016 19:26:44 +0100

lernstick-menu-xdg-exam (11) lernstick-8; urgency=medium

  * [24108a] fixed if-statement
  * [51e63c] fixed German L10n

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 28 Feb 2016 19:22:29 +0100

lernstick-menu-xdg-exam (10) lernstick-8; urgency=medium

  * [87e26e] added dependency to xtermn

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 28 Feb 2016 19:17:16 +0100

lernstick-menu-xdg-exam (9) lernstick-8; urgency=medium

  * [e6385c] updated Germnan L10n

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 28 Feb 2016 19:13:36 +0100

lernstick-menu-xdg-exam (8) lernstick-8; urgency=medium

  * [23157a] added file system check and fallback strategies to backup script

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 28 Feb 2016 19:06:02 +0100

lernstick-menu-xdg-exam (7) lernstick-8; urgency=medium

  * [7e6156] removed touchpad disabling autostart file (we now configure this in GNOME)

 -- Ronny Standtke <ronny.standtke@gmx.net>  Wed, 02 Sep 2015 16:52:26 +0200

lernstick-menu-xdg-exam (6) lernstick-8; urgency=medium

  * [e21ac3] no longer run lernstick-backup from systemd

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 31 Aug 2015 17:22:19 +0200

lernstick-menu-xdg-exam (5) lernstick-8; urgency=medium

  * [1d8e21] updated gettext info
  * [e92c4f] updated translation
  * [d989b1] updated error dialog handling
  * [c75d88] re-added backup autostart file

 -- Ronny Standtke <ronny.standtke@gmx.net>  Mon, 31 Aug 2015 16:35:11 +0200

lernstick-menu-xdg-exam (4) lernstick-8; urgency=medium

  * [17f22f] use systemd for backup scripts

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 30 Aug 2015 23:21:16 +0200

lernstick-menu-xdg-exam (3) lernstick-8; urgency=medium

  * [50be79] fixed maintainer scripts

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 30 Aug 2015 17:47:33 +0200

lernstick-menu-xdg-exam (2) lernstick-8; urgency=medium

  * [ca6289] fixed names of maintainer files

 -- Ronny Standtke <ronny.standtke@gmx.net>  Sun, 30 Aug 2015 17:09:09 +0200

lernstick-menu-xdg-exam (1) lernstick-8; urgency=low

  * initial release

 -- Ronny Standtke <ronny.standtke@fhnw.ch>  Sun, 30 Aug 2015 16:51:11 +0200
